@font-face {
    font-family: 'GothamGreek';
    src: url('../../fonts/gotham-greek/subset-GothamGreek-ThinItalic.eot');
    src: url('../../fonts/gotham-greek/subset-GothamGreek-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-ThinItalic.woff2') format('woff2'),
    url('../../fonts/gotham-greek/subset-GothamGreek-ThinItalic.woff') format('woff'),
    url('../../fonts/gotham-greek/subset-GothamGreek-ThinItalic.ttf') format('truetype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-ThinItalic.svg#Gotham-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'GothamGreek';
    src: url('../../fonts/gotham-greek/subset-GothamGreek-Thin.eot');
    src: url('../../fonts/gotham-greek/subset-GothamGreek-Thin.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Thin.woff2') format('woff2'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Thin.woff') format('woff'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Thin.ttf') format('truetype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Thin.svg#Gotham-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'GothamGreek';
    src: url('../../fonts/gotham-greek/subset-GothamGreek-XLight.eot');
    src: url('../../fonts/gotham-greek/subset-GothamGreek-XLight.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-XLight.woff2') format('woff2'),
    url('../../fonts/gotham-greek/subset-GothamGreek-XLight.woff') format('woff'),
    url('../../fonts/gotham-greek/subset-GothamGreek-XLight.ttf') format('truetype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-XLight.svg#Gotham-XLight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'GothamGreek';
    src: url('../../fonts/gotham-greek/subset-GothamGreek-XLightItalic.eot');
    src: url('../../fonts/gotham-greek/subset-GothamGreek-XLightItalic.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-XLightItalic.woff2') format('woff2'),
    url('../../fonts/gotham-greek/subset-GothamGreek-XLightItalic.woff') format('woff'),
    url('../../fonts/gotham-greek/subset-GothamGreek-XLightItalic.ttf') format('truetype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-XLightItalic.svg#Gotham-XLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'GothamGreek';
    src: url('../../fonts/gotham-greek/subset-GothamGreek-Light.eot');
    src: url('../../fonts/gotham-greek/subset-GothamGreek-Light.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Light.woff2') format('woff2'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Light.woff') format('woff'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Light.ttf') format('truetype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'GothamGreek';
    src: url('../../fonts/gotham-greek/subset-GothamGreek-LightItalic.eot');
    src: url('../../fonts/gotham-greek/subset-GothamGreek-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-LightItalic.woff2') format('woff2'),
    url('../../fonts/gotham-greek/subset-GothamGreek-LightItalic.woff') format('woff'),
    url('../../fonts/gotham-greek/subset-GothamGreek-LightItalic.ttf') format('truetype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-LightItalic.svg#Gotham-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'GothamGreek';
    src: url('../../fonts/gotham-greek/subset-GothamGreek-Book.eot');
    src: url('../../fonts/gotham-greek/subset-GothamGreek-Book.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Book.woff2') format('woff2'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Book.woff') format('woff'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Book.ttf') format('truetype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Book.svg#Gotham-Book') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'GothamGreek';
    src: url('../../fonts/gotham-greek/subset-GothamGreek-BookItalic.eot');
    src: url('../../fonts/gotham-greek/subset-GothamGreek-BookItalic.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-BookItalic.woff2') format('woff2'),
    url('../../fonts/gotham-greek/subset-GothamGreek-BookItalic.woff') format('woff'),
    url('../../fonts/gotham-greek/subset-GothamGreek-BookItalic.ttf') format('truetype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-BookItalic.svg#Gotham-BookItalic') format('svg');
    font-weight: 400;
    font-style: italic;
}

/*@font-face {
    font-family: 'GothamGreek';
    src: url('../../fonts/gotham-greek/subset-GothamGreek-Medium.eot');
    src: url('../../fonts/gotham-greek/subset-GothamGreek-Medium.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Medium.woff2') format('woff2'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Medium.woff') format('woff'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Medium.ttf') format('truetype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}*/

@font-face {
    font-family: 'GothamGreek';
    src: url('../../fonts/gotham-greek/subset-GothamGreek-MediumItalic.eot');
    src: url('../../fonts/gotham-greek/subset-GothamGreek-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-MediumItalic.woff2') format('woff2'),
    url('../../fonts/gotham-greek/subset-GothamGreek-MediumItalic.woff') format('woff'),
    url('../../fonts/gotham-greek/subset-GothamGreek-MediumItalic.ttf') format('truetype'),
    url('../../fonts/gotham-greek/subset-GothamGreek-MediumItalic.svg#Gotham-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'GothamGreek';
    src: url('../../fonts/gotham-greek/subset-GothamGreek-BoldItalic.eot');
    src: url('../../fonts/gotham-greek/subset-GothamGreek-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/gotham-greek/subset-GothamGreek-BoldItalic.woff2') format('woff2'),
        url('../../fonts/gotham-greek/subset-GothamGreek-BoldItalic.woff') format('woff'),
        url('../../fonts/gotham-greek/subset-GothamGreek-BoldItalic.ttf') format('truetype'),
        url('../../fonts/gotham-greek/subset-GothamGreek-BoldItalic.svg#Gotham-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'GothamGreek';
    src: url('../../fonts/gotham-greek/subset-GothamGreek-Bold.eot');
    src: url('../../fonts/gotham-greek/subset-GothamGreek-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/gotham-greek/subset-GothamGreek-Bold.woff2') format('woff2'),
        url('../../fonts/gotham-greek/subset-GothamGreek-Bold.woff') format('woff'),
        url('../../fonts/gotham-greek/subset-GothamGreek-Bold.ttf') format('truetype'),
        url('../../fonts/gotham-greek/subset-GothamGreek-Bold.svg#Gotham-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
}